/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.page-template-template-resources .resourcepage47-inner-sec h3 {
	background-color:#b72550;
	color:white;
	padding: 5px 15px;
	margin-top:18px;
}
.page-template-template-resources .resourcepage47-inner-sec .article-sectionbar47 {
	margin-left: 18px;
}
.page-template-template-resources .resourcepage47-inner-sec .article-sectionbar47 h2 {
	margin-top:30px;
}
.page-template-template-resources .container-blog-posts {
	font-size: 0;
	margin:20px 0;
}
.page-template-template-resources .container-blog-posts .left-part,
.page-template-template-resources .container-blog-posts .right-part {
	display:inline-block;
	vertical-align:top;
	font-size: 16px;
	box-sizing: border-box;
}
.page-template-template-resources .container-blog-posts .left-part {
	width:200px;
}
.page-template-template-resources .container-blog-posts .right-part {
	width:calc(100% - 200px);
	padding-left:20px;
}



@media only screen and (min-width: 1000px){
	.single-product .product[data-gallery-style="ios_slider"] > .single-product-main-image {
		width:25%;
	}
	.single-product .product[data-gallery-style="ios_slider"][data-tab-pos="in_sidebar"] > .single-product-summary {
		width:75%;
	}
}